.grid-container {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
    grid-template-rows: max-content;
	grid-gap: 10px;
	overflow: hidden;
    /*grid: repeat(2, 200px) / auto-flow 200px;*/
}

.banner-item {
	position: relative;
}

.big-banner {
	grid-column: span 2;
    grid-row: span 2;
}

.small-banner,
.icon-banner {
	grid-column: span 1;
	grid-row: span 1;
}

.banner-img {
	display: flex;
	overflow: hidden;
}

.banner-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s ease;
	z-index: -1;
	display: block;
}

.icon-banner.banner-item img {
	transition: .5s .2s ease;
}

.banner-hover {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: calc(100vw/2 - 13px);
	visibility: hidden;
	opacity: 0;
	transition: all .5s .2s ease;
	overflow: hidden;
	user-select: none;
	pointer-events: none;
}

.small-banner .banner-hover {
	height: calc(200% + 20px);;
	width: calc(100vw/2 - 13px);
}

.icon-banner .banner-hover {
	height: 100%;
	width: 100%;
}

.banner-hover img {
	height: 100%;
	z-index: 0;
}

.banner-img:hover img {
	transform: scale(1.1);
}

.icon-banner .banner-img:hover img {
	transform: scale(1.1);
	opacity: .5;
	filter: blur(3px);
}

.banner-img:hover ~ .banner-hover,
.banner-hover:hover {
	visibility: visible;
	opacity: 1;
}

.banner_4 .banner-hover {
	top: 0;
	left: auto;
	right: 0;
}

.banner_5 .banner-hover {
	top: auto;
	bottom: 0;
}

.banner_6 .banner-hover {
	left: auto;
	bottom: 0;
	top: auto;
	right: 0;
}

.banner-hover:after {
	position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    content: attr(data-count);
    font-size: 22px;
    transition: all .5s ease;
    text-transform: uppercase;
    line-height: 1.1;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 10%;
    background: rgba(0, 0, 0, 0.15);
}

.banner-item a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}





.study-slider-container {
	position: relative;
}

.study-slider {
    overflow: visible !important;
    visibility: hidden;
    height: 350px;
    padding: 0 50px;
}

.study-slider .item {
    width: 500px;
    /*padding: 0;*/
    /*text-align: center;*/
    /*background-color: rgba(191, 226, 255, 1);*/
    /*border: 4px solid rgba(51, 122, 183, 0.3);*/
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2), 0 16px 20px rgba(0,0,0,0.2);
}

.study-slider .item img {
	display: block;
    max-width: 100%;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 4px 6px rgba(0,0,0,0.2);
    /*margin: 10px 0;*/
}

.controls {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    pointer-events: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.controls > .arrow {
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #BFE2FF;
    text-align: center;
    background: #337AB7;
    /*border: 4px solid #BFE2FF;*/
    /*box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.45);*/
    cursor: pointer;
    /*margin: 0 auto;*/
    transition: color 0.5s;
    pointer-events: auto;
    padding: 7px 15px 0 15px;
    position: relative;

    transition: all .3s ease;

    opacity: .4;
    background-color: #0083ff;
}

.controls > .arrow .utouch-icon {
    fill: #fff;
    color: #0083ff;
    transition: all .3s ease;
    position: absolute;
    top: 7px;
    /*bottom: 0;*/
    /*left: 0;*/

    width: 36px;
    height: 36px;
}

.controls > .arrow .icon-hover {
    /*fill: #fff;*/
    /*color: #fff;*/
    opacity: 0;
}

.controls > .arrow:hover {
    color: #FFF;
    opacity: 1;
    width: 66px;
}

.controls > .arrow:hover .icon-hover {
    /*fill: #fff;*/
    /*color: #fff;*/
    opacity: 1;
}

.controls > .arrow-left  {
    border-radius: 0px 50px 50px 0px;
}

.controls > .arrow-left .utouch-icon {
	left: 16px;
}

.controls > .arrow-right {
    border-radius: 50px 0px 0px 50px;
}

.controls > .arrow-right .utouch-icon {
	right: 16px;
}

.medium-padding50 {
    padding: 50px 0;
}

.contacts-details {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contacts-details > div {
	min-width: 25%;
	display: flex;
	align-items: stretch;
}

.contact-details {
	width: 100%;
}

.contact-details .contact-item {
	padding: 20px;
	width: 100%;
	height: 100%;
}

.contact-details .contact-item-title {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.contact-details .contact-item-title h3 {
	line-height: 1em;
	text-align: center;
}

.contact-details .contact-item-list_item a {
	display: flex;
	align-items: center;
}

.contact-details .contact-item iframe {
	width: 100%;
	min-height: 350px;
	height: 350px;
	border: none;
}

.breadcrumbs-wrap {
    white-space: nowrap;
}

.bcAfter {position:relative}.bcAfter::after{display:block;content:"...";color:inherit;position:absolute;top:5px;right:15px;font-size:18px;padding-left:5px;background-color:#fff}

.site_map {
    margin-bottom: 60px;
}

.site_map ul {
    margin: 0;
}

.site_map > ul {
    columns: 2;
}

.site_map ul li {
    margin-left: 10px;
    padding-left: 20px;
    border-left: 1px solid rgba(0,0,0,0.2);
}

.site_map ul li:before {
    content: "";
    width: 16px;
    height: 1px;
    display: block;
    position: absolute;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    margin-left: -20px;
    margin-top: 11px;
}

.site_map ul li a {
    transition: .3s ease;
}

.site_map ul li a:not([href="javascript:void(0)"]):hover {
    color: #0083ff;
}

.site_map ul li a[href="javascript:void(0)"] {
    pointer-events: none;
    color: #6a85a6;
}

.site_map ul li:last-child {
    position: relative;
}

.site_map ul li:last-child:after {
    content: "";
    position: absolute;
    left: -1px;
    height: 100%;
    top: 0;
    background: #fff;
    width: 1px;
    margin-top: 12px;
}
